安装dsploit报错

    我以前共享过一个安卓渗透利器——dsploit,有的朋友下载回去后说安装不了,提示错误:Full BusyBox installation required,killall binary not found(maybe you have an old busybix version).初步看了下和busybox有关,但咱家英文不好,还是去问下谷歌,在其官方找到了答案,说是需要更新一下你的busybox版本,这时你自己去百度下个最新版的busybox安装一下就行了。

发表评论

电子邮件地址不会被公开。 必填项已用*标注

您必须启用javascript在这里看到验证码!